
/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Images
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
									{ margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
	
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section 
									{ display: block; }
	body 							{ line-height: 1; }
	ol, ul 							{ list-style: none; }
	blockquote, q 					{ quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after 				{ content: ''; content: none; }
	table 							{ border-collapse: collapse; border-spacing: 0; }


/* #Basic Styles
================================================== */
	html, body 						{ margin:0; padding:0; height: 100%; background-color:rgb(230,222,178); background-image:url(http://mccourtsgarden.com.au/themes/lifestyle1/images/textured_paper_bg.jpg) }
	body 							{ background-color: transparent; padding: 0px; margin: 0px; height:100%; font-size:15px; font-family:Georgia, "Times New Roman", Times, serif;
					  				-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
										-webkit-text-size-adjust: 100%; }		
	label							{ font-weight:bold; }
	fieldset 						{ border:1px solid #ccc; }


/* error text class optionally provided by theme */
	div.ccm-error-response 			{ color: #f00; margin-bottom: 12px}


/* Page Structure / Navigation */
	#page							{ width:auto; text-align:left; }


/* Page Elements
================================================== */
	.pagingNav						{ margin:16px 0px 8px 0px}
	.pagination						{ text-align:center; color:#bbb; padding-top:4px}
	.pagination .pageRight			{ width:20%; float:right; text-align:right}
	.pagination .pageLeft			{ width:20%; float:left; text-align:left}


/* #Images
================================================== */
	img.scale-with-grid 			{ max-width: 100%; height: auto; }
		

/* #Misc
================================================== */
	.remove-bottom 					{ margin-bottom: 0em !important; }
	.half-bottom 					{ margin-bottom: 1em !important; }
	.add-bottom 					{ margin-bottom: 2em !important; }